Register FAQ Memberlist Search Linoma Software Forum Index

Linoma Software Forum Index -> RPG Toolbox -> Has RPG Toolbox been certified with OS V5R3?
This forum is locked: you cannot post, reply to, or edit topics.  This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic 
Has RPG Toolbox been certified with OS V5R3?
PostPosted: 03/19/04 02:17:53 PM Reply with quote
Support
Site Admin
 
Joined: 12 Mar 2004
Posts: 378
Location: Omaha, NE


The RPG Toolbox has been tested to work properly on versions V4R2 through V5R3.
View user's profile Send private message Send e-mail Visit poster's website
Has RPG Toolbox been certified with OS V5R3?
  Linoma Software Forum Index -> RPG Toolbox
You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 6 Hours  
Page 1 of 1  

  
  
 This forum is locked: you cannot post, reply to, or edit topics.  This topic is locked: you cannot edit posts or make replies.  



Powered by phpBB 2.0.6 © 2001-2003 phpBB Group Style created by Vjacheslav Trushkin